component: http
name: http-nestjs-SkOVVQEtOx
inputs:
  src:
    dist: ./
    hook: npm run build
    exclude:
      - .env
    src: ./
  faas:
    runtime: Nodejs12.16
    framework: nestjs
    name: '${name}'
    eip: false
    timeout: 3
    memorySize: 512
    tags: []
    environments: []
    layers:
      - name: '${output:${stage}:${app}:web-layer.name}'
        version: '${output:${stage}:${app}:web-layer.version}'
  apigw:
    protocols:
      - http
      - https
    timeout: 60
    environment: release
    customDomains: []
  region: ap-shanghai
  isAutoCiDeploy: false
org: '1315775011'
app: web
stage: dev
